### Method

# EvinceDocument LinkDest equal

since: 3.8

#### Declaration [src]

    gboolean
    ev_link_dest_equal (
      EvLinkDest* a,
      EvLinkDest* b
    )

#### Description [src]

Checks whether `a` and `b` are equal.

Available since: 3.8

#### Parameters

`b`

  Type: `EvLinkDest`

  A `EvLinkDest`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` iff `a` and `b` are equal.